#iTQvjsygk{
	margin-bottom:35px;
}
/*------ 公共头部 box1 ------开始*/
:is(.box1,.chZpxAEUZ){
	margin-top: 30px;
}
:is(.box1,.chZpxAEUZ) :is(.hd,.chZCGRWjl){
	width: 100%;
	font-size: 18px;
	color: #1b1b1b;
	padding-bottom: 8px;
	border-bottom:2px solid #e5e5e5;
}
:is(.box1,.chZpxAEUZ) :is(.hd,.chZCGRWjl) span:is(.more,.cWvkCZdAo){
	float: right;
    font-size: 12px;
    color: #aaa;
    /*margin-top: 20px;*/
    line-height: 30px;
}
:is(.box1,.chZpxAEUZ) :is(.hd,.chZCGRWjl) span:is(.more,.cWvkCZdAo) a{
	color: #aaa;
}
:is(.box1,.chZpxAEUZ) :is(.hd,.chZCGRWjl) span:is(.more,.cWvkCZdAo) a:hover{
	color: #3070B7;
}
/*------ 公共头部 box1 ------结束*/

/*------ 学院新闻 news ------开始*/
#ikQrSSogM{
	float: left;
	width: 380px;
	margin-right: 30px;
}
#ikQrSSogM :is(.hd,.chZCGRWjl){
	margin-bottom: 15px;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP){
	overflow: hidden;
	height: 380px;s
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li{
	font-size: 15px;
	line-height: 26px;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li a{
	display: inline-block;
	overflow: hidden;
	width:285px;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #555;
	line-height: 24px;
	text-decoration: none;
	padding-left: 16px;
	background: url('/releases/20260524203232.199b5c91/assets/img/b7/1a/b71ad4245c440df0ee275cdd9085374108db8146.webp') scroll no-repeat center left;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li a:hover{
	color: #4378ba;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li span{
	float: right;
	color: #b5b5b5;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li:is(.first,.caedXfdwL){
	margin-bottom:14px;
	padding-bottom:12px;
	border-bottom: 1px dashed #bfbfbf;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li:is(.first,.caedXfdwL) h4{
	margin-top: 8px;
	font-size: 18px;
	line-height: 24px;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li:is(.first,.caedXfdwL) h4 a{
	display: inline-block;
	overflow: hidden;
	width:380px;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333;
	line-height: 20px;
	padding-left: 0;
	background: none;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li:is(.first,.caedXfdwL) h4 a:hover{
	color: #4378ba;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li:is(.first,.caedXfdwL):hover{
	cursor: pointer;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li:is(.first,.caedXfdwL):hover h4 a{
	color: #4378ba;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li:is(.first,.caedXfdwL):hover p{
	color: #999;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li:is(.first,.caedXfdwL) :is(.date,.cdQynDnJV){
	font-size: 15px;
	color: #b5b5b5;
	margin: 2px 0 4px;
}
#ikQrSSogM :is(.ct,.cMqbRNCsP) ul li:is(.first,.caedXfdwL) p{
	font-size: 15px;
	color: #777;
	line-height: 24px;
}
/*------ 学院新闻 news ------结束*/

/*------ 院内公告 notice ------开始*/
#iUppSujLl{
	float: left;
	width: 380px;
	margin-right: 30px;
}
#iUppSujLl :is(.hd,.chZCGRWjl){
	margin-bottom: 15px;
}
#iUppSujLl :is(.ct,.cMqbRNCsP){
	overflow: hidden;
	padding:0 22px;
	width: 100%;
	height: 380px;
	background-color: #fafafa;
}
#iUppSujLl :is(.ct,.cMqbRNCsP)>ul>li{
	overflow: hidden;
	/*width: 316px;*/
	padding: 17px 0;
	border-top: 1px solid #DDDDDD;
}
#iUppSujLl :is(.ct,.cMqbRNCsP)>ul>li:first-child{
	border-top: none;
}
#iUppSujLl :is(.ct,.cMqbRNCsP)>ul>li>:is(.second,.coPcqAQdp){
	float: left;
}
#iUppSujLl :is(.ct,.cMqbRNCsP)>ul>li>:is(.second,.coPcqAQdp) li{
	width: 60px;
	height: 30px;
	text-align: center;
	line-height: 30px;
}
#iUppSujLl :is(.ct,.cMqbRNCsP)>ul>li>:is(.second,.coPcqAQdp) li:is(.date,.cdQynDnJV){
	color: #fff;
	font-size: 16px;
	background-color: #4378ba;
}
#iUppSujLl :is(.ct,.cMqbRNCsP)>ul>li>:is(.second,.coPcqAQdp) li:is(.year,.cbOihRZzp){
	color: #797979;
	font-size: 14px;
	background-color: #fff;
}
#iUppSujLl :is(.ct,.cMqbRNCsP)>ul>li>p{
	float: right;
	width: 260px;
	font-size: 15px;
	line-height: 25px;
}
#iUppSujLl :is(.ct,.cMqbRNCsP)>ul>li>p a{
	color: #4378ba;
	text-align: center;
	text-decoration: none;
}
#iUppSujLl :is(.ct,.cMqbRNCsP)>ul>li>p a:hover{
	text-decoration: underline;
}
/*------ 院内公告 notice ------结束*/

/*------ 师资风采 teachers ------开始*/
#iyZwCvbsh{
	float: left;
	width: 380px;
}
#iyZwCvbsh :is(.hd,.chZCGRWjl){
	margin-bottom: 15px;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP){
	overflow: hidden;
	height: 380px;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li{
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	padding:15px 10px;
	border-top: 1px dashed #ececec;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li:hover{
	cursor:pointer;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li:first-child{
	padding-top:8px;
	border-top:none;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li :is(.portrait,.cbBiPfDnB){
	float: left;
	width: 100px;
	height: 100px;
	border-radius: 50px;
	overflow: hidden;
	margin-right: 25px;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li :is(.information,.cQZKLPwfZ){
	float: left;
	width: 230px;
	padding-top:9px;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li :is(.information,.cQZKLPwfZ) :is(.name,.cyKhfAfbf){
	margin-bottom: 10px;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li :is(.information,.cQZKLPwfZ) :is(.name,.cyKhfAfbf) h4{
	float: left;
	margin-right: 10px;
	font-size: 18px;
	color: #333;
	font-weight: normal;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li :is(.information,.cQZKLPwfZ) :is(.name,.cyKhfAfbf) span{
	float: left;
	font-size: 14px;
	color: #aaa;
	display: inline-block;
	margin-top:4px;
	width: 165px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li :is(.information,.cQZKLPwfZ) p{
	font-size: 14px;
	color: #7d7d7d;
	line-height: 23px;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li:hover :is(.name,.cyKhfAfbf) h4{
	color: #4378ba;
}
#iyZwCvbsh :is(.ct,.cMqbRNCsP) ul li:hover :is(.information,.cQZKLPwfZ) p{
	color: #aaa;
}
/*------ 师资风采 teachers ------结束*/

/*------ 党建工作 dj ------开始*/
#iNgjLfuGF{
	float: left;
	width: 380px;
}
#iNgjLfuGF :is(.hd,.chZCGRWjl){
	/*margin-bottom: 15px;*/
}
#iNgjLfuGF :is(.ct,.cMqbRNCsP) ul li{
	/*padding:3px 0 0 5px;*/
	height: 78px;
	font-size: 15px;
	border-bottom:1px solid #dfdfdf;
	border-bottom:1px solid #f2f2f2;
}
#iNgjLfuGF :is(.ct,.cMqbRNCsP) ul li a{
	display: inline-block;
	float: left;
	width: 80%;
	color: #333;
	line-height:26px;
	margin-top: 13px;
}
#iNgjLfuGF :is(.ct,.cMqbRNCsP) ul li a:hover{
	color: #4378ba;
}
#iNgjLfuGF :is(.ct,.cMqbRNCsP) ul li span{
	float: right;
	color: #aaa;
	margin-top:17px;
}
/*------ 党建工作 dj ------结束*/

/*------ 实验管理、党建工作、就业信息 box2 ------开始*/
:is(.box2,.cPmEluujn){
	float: left;
	width: 380px;
	margin-left: 30px;
}
:is(.box2,.cPmEluujn):first-child{
	margin-left: 0;
}
:is(.box2,.cPmEluujn) :is(.ct,.cMqbRNCsP) ul li{
	/*padding:3px 0 0 5px;*/
	padding:0 2px;
	height: 48px;
	line-height: 48px;
	font-size: 14px;
        font-size: 15px;
	border-bottom:1px dashed #dfdfdf;
}
:is(.box2,.cPmEluujn) :is(.ct,.cMqbRNCsP) ul li:hover{
	background-color: #fafafa;
}
:is(.box2,.cPmEluujn) :is(.ct,.cMqbRNCsP) ul li:hover a{
	color: #4378ba;
}
:is(.box2,.cPmEluujn) :is(.ct,.cMqbRNCsP) ul li a{
	display: inline-block;
	overflow: hidden;
	width:310px;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333;
	/*line-height: 41px;*/
	line-height: 48px;
	text-decoration: none;
	padding-left: 14px;
	background: url('/releases/20260524203232.199b5c91/assets/img/64/31/64317884791cd3ebfb85d117e37aba4a28005f83.webp') scroll no-repeat center left;
}
/*.box2 .ct ul li a:hover{
	color: #4378ba;
	color: #548acd;
}*/
:is(.box2,.cPmEluujn) :is(.ct,.cMqbRNCsP) ul li span{
	float: right;
	color: #888;
	/*margin-top:13px;*/
}
/*------ 实验管理、党建工作、就业信息 box2 ------结束*/

/*------ 图片新闻 picNews ------开始*/
#picNews :is(.hd,.chZCGRWjl){
	margin-bottom: 15px;
}
#picNews :is(.ct,.cMqbRNCsP){
	overflow: hidden;
	/*padding: 20px 0;*/
	height: 158px;
}
#picNews :is(.ct,.cMqbRNCsP) ul li{
	float: left;
	margin-right: 15px;
}
#picNews :is(.ct,.cMqbRNCsP) ul li a{
	display: inline-block;
	font-size: 14px;
	color: #626262;
	text-decoration: none;
	/*width: 234px;*/
	/*height: 158px;*/
}
#picNews :is(.ct,.cMqbRNCsP) ul li a:hover{
	color: #4378ba;
}
#picNews :is(.ct,.cMqbRNCsP) ul li a img{
	width: 206px;
	height: 136px;
	padding:3px;
	border:2px solid #dcdcdc;
}
#picNews :is(.ct,.cMqbRNCsP) ul li a p{
	width:205px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 5px;
}
/*------ 图片新闻 picNews ------结束*/

/*------ 信息服务 services ------开始*/
#ikFmeMQKb{
	float: left;
	width: 790px;
	margin-right: 30px;
}
#ikFmeMQKb :is(.hd,.chZCGRWjl){
	margin-bottom: 15px;
}
#ikFmeMQKb :is(.ct,.cMqbRNCsP) ul li{
	float: left;
	margin-left: 23px;
}
#ikFmeMQKb :is(.ct,.cMqbRNCsP) ul li:first-child{
	margin-left: 0;
}
#ikFmeMQKb :is(.ct,.cMqbRNCsP) ul li a{
	display: block;
	width: 180px;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	letter-spacing:3px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-align: center;
	/*margin-bottom: 15px;*/
	background-color: #4378ba;
	/*border-bottom: 1px solid #3265a4;*/
	/*box-shadow: 1px 1px 1px #ccc;*/
	border-radius: 6px;
}
#ikFmeMQKb :is(.ct,.cMqbRNCsP) ul li a:hover{
	background-color: #3265a4;
	border-bottom: 1px solid #3162a0;
	box-shadow: 1px 1px 1px #ccc;
}
#ikFmeMQKb :is(.ct,.cMqbRNCsP) ul li a img{
	vertical-align: middle;
}
/*------ 信息服务 services ------结束*/

/*------ 友情链接 friendLinks ------开始*/
#friendLinks{
	float: left;
	width: 380px;
}
#friendLinks :is(.hd,.chZCGRWjl){
	margin-bottom: 15px;
}
#friendLinks :is(.ct,.cMqbRNCsP) ul li{
	float: left;
	margin-left: 20px;
}
#friendLinks :is(.ct,.cMqbRNCsP) ul li:first-child{
	margin-left: 0;
}
#friendLinks :is(.ct,.cMqbRNCsP) ul li select{
	width: 180px;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	/*color: #666;*/
	color: #607da2;
	background-color: #f2f7fd;
	/*border: 1px solid #d2d2d2;*/
	border: 1px solid #dbe6f3;
	border-radius: 5px;
	outline: none;
	padding-left: 10px;
}
/*------ 友情链接 friendLinks ------结束*/